<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>

  <!-- Bootstrap CSS -->
  <link
    href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
    rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
    crossorigin="anonymous"
  />
  <!-- BoxIcon -->
  <link
    href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css"rel="stylesheet"/>
    <title>TaskHunt</title>
    <link rel="stylesheet" href="about.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top mb-3">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Task Hunt</a>
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" href="#">HOME</a>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle text-white"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  DROPDOWN
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="#">Job Gallery</a></li>
                  <li><a class="dropdown-item" href="#">Taskers Gallery</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="#">ABOUT</a>
              </li>
            </ul>
            <form class="d-flex">
              <input
                class="px-2 search text-dark"
                type="search"
                placeholder="Search"
                aria-label="Search"
              />
              <button class="btn0" type="submit">Search</button>
            </form>
            <div class="icon">
              <i class="bx bxs-user-circle" style="color: #d0cddf"></i>
            </div>
          </div>
        </div>
      </nav><br>
      <div class="container mt-5">
        <h1 class="text-center">About Us</h1>
        <div class="container-fluid">
          <div class="row row-lg"> 
            <div class="card">
              <img src="gcit.jpg" class="card-img">
            </div>
          </div>
        </div>
        
        <h2 class="text-center">Our team</h2>
        <div class="row">
          <div class="card" >
            <img src="jamyang.jpg" alt="" class="card-img rounded-circle" >
            <h5>Mrs. Jamyang Choden</h5>
            <h6>Project Guide</h6>
          </div>
        </div>
        <div class="row row-expand-lg justify-content-center">
          <div class="col col-lg-2 col-md-6 col-sm-12">
            <div class="card">
              <img src="puru.jpeg" alt="" class="card-img rounded-circle">
              <h5>Puru Shotam</h5>
              <h6>Team Leader</h6>
            </div>
          </div>
          <div class="col col-lg-2 col-md-6 col-sm-12">
            <div class="card">
              <img src="#" alt="photo" class="card-img rounded-circle">
              <h5>Sherub Tenzing</h5>
              <h6 >UI Design</h6>
            </div>
          </div>
          <div class="col col-lg-2 col-md-6 col-sm-12">
            <div class="card">
              <img src="WhatsApp Image 2022-05-07 at 8.50.25 PM.jpeg" alt="" class="card-img rounded-circle">
              <h5>Yonten</h5>
              <h6>Front-End Developer</h6>
            </div>
          </div>
          <div class="col col-lg-2 col-md-6 col-sm-12">
            <div class="card">
              <img src="tadin.jpeg" alt="" class="card-img rounded-circle">
              <h5>Tandin Zangmo</h5>
              <h6>Analyst</h6>
            </div>
          </div>
          <div class="col col-lg-2 col-md-6 col-sm-12">
            <div class="card">
              <img src="dorji.jpg" alt="" class="card-img rounded-circle">
              <h5>Dorji Phuntsho</h5>
              <h6>Back-End Developer</h6>
            </div>
          </div>
        </div>
      
    
    <div class="row">
      <div  class="vision">
        <h1>Vision</h1>
        <p>"Providing and allowing all sort of workers to deploy talennts; so <br>
            everyone gets employed and satisfied and that every customer <br>
             who leaves our web does so with a smile."</p>
    </div>
    </div>
    

    
</body>
</html>